Name:           conda
Version:        3.17.0
Release:        1%{?dist}
Summary:        Cross-platform, Python-agnostic binary package manager

License:        BSD
URL:            http://conda.pydata.org/docs/
Source0:        https://github.com/conda/conda/archive/%{version}.tar.gz#/conda-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python-devel
%if 0%{?fedora}
Requires:       python-pycosat
%else
Requires:       python2-pycosat
%endif

%description
Conda is a cross-platform, Python-agnostic binary package manager. It is the
package manager used by Anaconda installations, but it may be used for other
systems as well. Conda makes environments first-class citizens, making it easy
to create independent environments even for C libraries. Conda is written
entirely in Python, and is BSD licensed open source.

%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

%files
%license LICENSE.txt
%doc CHANGELOG.txt README.rst
%{_bindir}/conda
%{python_sitelib}/conda/
%{python_sitelib}/*.egg-info

%changelog
* Mon Sep 21 2015 Orion Poplawski <orion@cora.nwra.com> - 3.17.0-1
- Initial package
